Subject: Re: Contribution: Pierre's Phantom
From: "Steve Bamford" <[email-masked]>
To: "Pierre Greutert" <[email-masked]>
Date: Wed, 12 Mar 2003 17:18:52 -0500

1/32 F-4S Phantom

by Pierre Greutert
--------------------

      Steve Bamford will insert full sized version of photo 01.jpg here 

Here is the third article about my F-4S Phantom conversion. Today's story focuses on two open panels, located on the wing's upper surface: the doors 101 and 102 give access to the fuel lines and aileron / speed brake actuators.

The fuel lines allow transfer from the air pressurized wing and external tanks to the fuselage fuel cell no 1. A separate valve, operated by a switch in the cockpit, allows to dump the fuel out into the air, via the wing dump duct (a duct facing aft, located at the outer wingfold).

All parts are scratch-built, using custom-made photo-etched brass parts, and other easy-to-find materials. The scale is 1/32, and the conversion is based on Tamiya's F-4J.

      Opening the door on the wing is the first (and easiest) step. I used a jigsaw to cut the panel out, and did the finish with a milling machine. This helps me getting very straight lines. Click on image below to see larger image
           
            Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

           

            Click on image below to see larger image
           
            Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

           
     Here you can see right the wing - open - with the main landing gear well and all the hydraulics I added. I had to remove a couple of strengthening beams to make room for the inside of the doors.  A grinding tool allows a very fast and precise work.  

Designing the parts to be etched was next. A cheap 2-D CAD program is just fine. The parts are designed at four times the actual size, and printed at a reduced 25% scale. A couple of paper mock-ups helped chasing flaws and size adjustments.

      Click on images below to see larger images
     
      Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

      Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

      Click on images below to see larger images
     
      Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

      Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

     Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

Etching is always fun. The first image shows the door panels and various internal components, after a 10 seconds dip into the etchant. Ok: it is not up to Eduard's standard, but fine enough for me to be proud of :-) The second image is another piece, after the etch is completed. The brass soaks in a batch to remove the chemicals. Later on I will write a special article with more details on the photo-etch technique.

      Click on images below to see larger images
     
      Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

      Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

A couple of fine-tuning actions later (cut-sand-test-cut-sand-test-start over...), et voilà: the frame fits into the open door.

      Click on images below to see larger images
     
      Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

      Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

     Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

I love unpainted etched parts. It always hurts when I pull the trigger of the airbrush.

      Steve Bamford will insert full sized version of photo 14.jpg here 

Populating the inside of the panels was a awkward job. I started with the fuel lines, made with various sizes of soldering wire. Fuel valves, nuts & bolts and rods are made with styrene, or bits of sprue. I airbrushed a base color (mix of flat olive, yellow and green) to the area, Testors aluminum metallizer on the actuators, and here and there a few red, blue and yellow spots on the fuel and hydraulic lines.  

      Click on images below to see larger images
     
      Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

     Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 

     Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

     Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

The final result is so close to reality that you can almost smell the JP-5 fuel. The area is quite busy, and I can understand why working there was not the Phantom Phixers' cup of tea.

Happy modeling!

Pierre "Madman"
Scale PhantomPhixer

        
      Steve Bamford will insert full sized version of photo 19.jpg here 

Photos and text © 2003 by "Pierre Greutert"

Hi Pierre,
I'm catching up on some e-mails from the past month....the recent site move of ARC to the new server has kept me quite busy.  Thanks for sending in your next part for your F-4 article.  I'll e-mail you when it goes on ARC.  The way you did the template is perfect.  It will safe me much time. Thanks again for sending it in Pierre!!!
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Pierre Greutert 
  To: [email-masked]' 
  Sent: Friday, February 07, 2003 7:28 AM
  Subject: Contribution: Pierre's Phantom

  Hi Steve,

  Here comes my third article. I tried to use your template, and hope I did it correctly.

  Thank you for your tremendous contribution to the modelling community,

  Pierre

  _______________________Odyssey Values____________________________

  CREATIVITY - TEAMWORK - COMMITMENT - PROFESSIONALISM

                     Pierre Greutert - Information Systems Manager

                   [email-masked]  +41 21 310 00 69

  __________________________________________________________________________

  · This email and any files transmitted with it are CONFIDENTIAL and intended
  solely for the use of the individual or entity to which they are addressed.

  · Any unauthorized copying, disclosure, or distribution of the material within
  this email is strictly forbidden.

  · Any views or opinions presented within this e-mail are solely those of the
  author and do not necessarily represent those of Odyssey Asset Management
  Systems SA unless otherwise specifically stated.

  · An electronic message is not binding on its sender. Any message referring to
  a binding engagement must be confirmed in writing and duly signed.

  · If you have received this email in error, please notify the sender immediately
  and delete the original.